@charset "utf-8";
/* CSS Document */

/*banner*/
#i_banner { background-color: #7cbadb; position: relative; z-index: 0;}
#i_banner .swiper-slide { position: relative; z-index: 0;}
#i_banner .pic { position: relative; z-index: 0; padding-top:51.6em;}
#i_banner .pic img { position: absolute; left: 0; top: 0; width: 100%; height: 100%;
object-fit: cover;}
#i_banner .txtb { position: absolute; z-index: 2;
 left: 0; right: 0;  top: 9em;  bottom: 2em; 
display: flex; justify-content: center; align-items:flex-start; text-align: center;}

#i_banner .txtb .txt {  margin: 0 4.7%; text-align: left; color: #000; 
filter:alpha(opacity=0);-moz-opacity:0; opacity:0;
transition: all 1s;
-webkit-transition:all 1s;
transform: translate(0,90px);
-ms-transform: translate(0,90px);
-webkit-transform: translate(0,90px);}
#i_banner .swiper-slide-active .txtb .txt {color: #2d3135;
filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
transform: translate(0,0);
-ms-transform: translate(0,0);
-webkit-transform: translate(0,0);}

#i_banner .txtb .txt .name { font-weight: bold; line-height: 1.4; }
#i_banner .txtb .txt .name div { font-size: 1.8em;}
#i_banner .txtb .txt .intro {  font-weight: bold; line-height: 1.3; }
#i_banner .txtb .txt .btnBlue { margin-top: 0.8em; }

#i_banner .swiper-slide-active  .txtb .txt {
filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
transform: translate(0,0);
-ms-transform: translate(0,0);
-webkit-transform: translate(0,0);}

#i_banner .swiper-pagination-w  { position: absolute; z-index: 1; left: 0;
bottom: 0; right: 0;}
#i_banner .swiper-pagination { position: static; height: 6.28em;
   display: flex; justify-content: flex-start; align-items: center;}
#i_banner .swiper-pagination-bullet { cursor: pointer; width: 1.8em; height: 0.64em;
 background-color: rgba(255,255,255,0.7); margin: 0 0.4em !important;
  filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
  -moz-border-radius:0.5em; -webkit-border-radius:0.5em; border-radius:0.5em;
}
#i_banner .swiper-pagination-bullet-active { 
	 filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
	 background-color: #fff; width: 5.4em;
}

/* #i_banner .btnNPW { position: absolute; right:0; left: 0;  top: 50%;
 margin-top:-3em;z-index: 1000;height: 3.5em;  width: 100%;}
#i_banner .btnNPW .con { position: relative;} */
#i_banner .btnNext,#i_banner .btnPrev { position: absolute; z-index: 1; top: 0;
	cursor: pointer; display: inline-block; top: 50%; margin-top: -1.75em;
	width:3.5em; height: 3.5em; 
	transition: all 0.5s;
	-webkit-transition:all 0.5s;
	-moz-border-radius:0; -webkit-border-radius:0; border-radius:0;
	background:transparent url(../images/arrow_2_white.png) center center no-repeat;
	background-size:contain;} 
#i_banner .btnPrev { left: 8%;
transform: rotate(180deg);
-ms-transform: rotate(180deg); 
-webkit-transform: rotate(180deg); 
}
#i_banner .btnNext  { right: 8%;}
#i_banner .btnNext:hover,
#i_banner .btnPrev:hover {background-image: url(../images/arrow_2.png);}

#i_banner .swiper-button-disabled,
#i_banner .swiper-button-disabled:hover{  background: transparent;
filter:alpha(opacity=50);-moz-opacity:0.5; opacity:0.5;}

@media only screen and (max-width:1700px) { 
	#i_banner .btnPrev { left: 5%;}
	#i_banner .btnNext  { right: 5%;}
}
@media only screen and (max-width:1600px) { 
	#i_banner .btnPrev { left: 1%;}
	#i_banner .btnNext  { right: 1%;}
}

@media only screen and (max-width:828px) { 
#i_banner .pic { position: relative; z-index: 0; padding-top:100%;}
#i_banner .con { width:  90vw; margin: 0 5vw;}
#i_banner .txtb { width: 100vw;}
#i_banner .txtb .txt { width: 100%; right: auto; left: 0;}
#i_banner .txtb .txt .name { font-size: 5.8vw;}
#i_banner .txtb .txt .intro { font-size:3.4vw;}
#i_banner .txtb .txt .btn { font-size: 2vw; margin-top: 1.8em;}
#i_banner .btnNext,#i_banner .btnPrev {width:2em; height: 2em; margin-top: -1em; }
}


/*招生资讯*/
.newBoxBg { 
 background: url(../images/new_bg.png) center bottom no-repeat;
background-size:100% auto; padding: 3.2em 0 4.2em;}
.newBox { 
 display: flex; justify-content: space-between; align-items: flex-start; }
.newBox .picb {position: relative; z-index: 1; margin-top: 4.5%;
 background-color: #0661ce;  width: 44.8%; padding-top: 43.5%;  text-align: left;}
.newBox .picb .swiper-new {position: absolute; z-index: 0;
left:3.5%; top: 4%; width: 109%; height: 92%;}
.newBox .picb .pic {  position: relative; z-index: 0;
 width: 100%; padding-top:82.5%; display: block; cursor: pointer;}
.newBox .picb .pic img { position: absolute; left: 0; top: 0; width: 100%; height: 100%;
 object-fit: fill;}
.newBox .picb .pic .name { position: absolute; left: 0; right: 0; bottom: 0;
 background-color: rgba(137,137,137,0.68); color: #fff; display: block;
 height: 3em; line-height: 3em; overflow: hidden;
  text-align: center; padding: 0 1em; letter-spacing: 0.1em;}
 
.newBox .txtb { background-color: #fff;  width: 55.2%;  text-align: left;overflow: hidden;
-moz-box-shadow: 0.4em 0.2em 1.7em rgba(0, 0, 0, .19);
-webkit-box-shadow: 0.4em 0.2em 1.7em rgba(0, 0, 0, .19);
box-shadow: 0.4em 0.2em 1.7em rgba(0, 0, 0, .19);
}
.newBox .txtc { height: 37.5em; margin: 7% 12.3% 4% 18.4%;}

.newBox .swiper-pagination { bottom: 0.3em; position: absolute; z-index: 100; }
.newBox .swiper-pagination-bullet { cursor: pointer; width: 0.64em; height: 0.64em;
 background-color: rgba(255,255,255,0.7); margin: 0 0.4em !important;
  filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
  -moz-border-radius:0.5em; -webkit-border-radius:0.5em; border-radius:0.5em;
}
.newBox .swiper-pagination-bullet-active { 
	 filter:alpha(opacity=100);-moz-opacity:1.0; opacity:1.0;
	 background-color: #fff;
}

.newBox .tit .name {line-height: 1.2;  color: #515151; font-weight: bold; }
.newBox .tit .en { line-height: 1.2; color: #bcbcbc;}
.newBox .tit .en::before { margin-right: 0.4em; content: ""; display: inline-block;
width: 3.8em; height: 0.25em;background-color: #0661ce; vertical-align: middle;}
.newBox .list { padding-top: 1.5em;}
.newBox .list li { margin-top: 1.5em; color: #686868; line-height: 1.4;
display: flex; justify-content: flex-start; align-items: flex-start;}
.newBox .list li .date { margin-right: 0.5em;}
.newBox .list li .txt { flex: 1; }
.newBox .list li .txt a { color: #686868;}
.newBox .list li .txt a:hover { color: #0661ce;}
.newBox .list li .txt .t1 { height: 1.4em; overflow: hidden; font-weight: bold;}
.newBox .list li .txt .t2 {height: 1.4em; overflow: hidden; padding-left: 0.4em;}

.aboutLink { margin-top: 4.5em; background-color: #0661ce; color: #fff; padding: 1.1em 0;}
.aboutLink ul { display: flex; justify-content:space-around; align-items: flex-start;}
.aboutLink li { flex: 1; padding: 1em 0; border-right:1px solid rgba(255,255,255,0.5) ;
 display: flex; justify-content:center; align-items: center;}
.aboutLink .txtb { line-height: 1.2; }
.aboutLink .txtb a{ color:#fff}
.aboutLink .txtb a:hover{ color:#ccc}


.aboutLink .pic { width: 4.1em; height: 4.1em; margin-left: 1.5em;
display: flex; justify-content: center; align-items: center;
-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;
background-image: linear-gradient(to bottom, rgba(255,255,255,0.4), rgba(255,255,255,0));
}
.aboutLink .pic img { width: 3em; height: 3em;}

@media only screen and (max-width:828px) {
.newBox {  display: block;}
.newBox .picb {width: 89.6%; padding-top: 87%; }
.newBox .txtb { width: 100%; margin-top: 2em;}
.newBox .txtc { height: auto; margin: 2em;}
.aboutLink ul { flex-wrap: wrap;}
.aboutLink li { flex: initial; width: 48%; border-right:0 ;}
.aboutLink li:nth-child(3),
.aboutLink li:nth-child(4){ margin-top: 1em;}
}

/*邵院资讯*/
.newBox2Bg {  background: #0661ce; color: #fff; padding: 4.7em 0 6.6em;}
.newBox2 {  display: flex; justify-content: space-between; align-items: flex-start; }
.newBox2 .newBox21 { margin-left: 2.3%; width: 52.4%;}
.newBox2 .newBox22 { width: 38.4%;}
.newBox2 .tit { text-align: left; display: flex; justify-content: space-between; align-items: flex-end;}
.newBox2 .tit .name {}
.newBox2 .tit .ch {line-height: 1.2;  color: #fff; font-weight: bold; }
.newBox2 .tit .en { line-height: 1.2; color: rgba(255,255,255,0.5);}
.newBox2 .tit .en::before { margin-right: 0.4em; content: ""; display: inline-block;
width: 3.8em; height: 0.25em;background-color: #fff; vertical-align: middle;}
.newBox2 .tit .more a { color: #fff; display: inline-block; padding-right: 1.4em;
background:url(../images/arrow_3.png) right center no-repeat ;
background-sizse:1em auto ;}
 
.newBox2 .picb {position: relative; z-index: 1; margin-top: 4.5%;
 background-color: #0661ce;  width: 44.8%; padding-top: 43.5%;  text-align: left;}
.newBox2 .picb .swiper-new {position: absolute; z-index: 0;
left:3.5%; top: 4%; width: 109%; height: 92%;}
.newBox2 .picb .pic {  position: relative; z-index: 0;
 width: 100%; padding-top:82.5%; display: block; cursor: pointer;}
.newBox2 .picb .pic img { position: absolute; left: 0; top: 0; right: 0; border: 0;
 object-fit: cover;}
.newBox2 .picb .pic .name { position: absolute; left: 0; right: 0; bottom: 0;
 background-color: rgba(137,137,137,0.68); color: #fff; display: block;
 height: 3em; line-height: 3em; overflow: hidden;
  text-align: center; padding: 0 1em; letter-spacing: 0.1em;}
 
.newBox2 .list { padding: 1.3em 1.5em 1.8em; margin-top: 2em; background-color: rgba(255,255,255,0.14);
text-align: left;}
.newBox2 .list li { padding: 0.9em 0; color: #fff; line-height: 1.4;
display: flex; justify-content: flex-start; align-items: flex-start; 
border-bottom: 1px solid rgba(255,255,255,0.3);}

.newBox2 .list li .date { margin-right: 0.5em;}
.newBox2 .list li .txt { flex: 1; margin-right: 1em; font-weight: bold;height: 1.4em; overflow: hidden; }
.newBox2 .list li .txt a { color: #fff;}
.newBox2 .list li .txt a:hover { color: #fff;}
.newBox2 .list li .txt .t1 { display: inline; }
.newBox2 .list li .txt .t2 {display: inline;}


@media only screen and (max-width:828px) {
.newBox2 {  display: block;}
.newBox2 .newBox21 { margin-left: auto; width: auto;}
.newBox2 .newBox22 { width: auto; margin-top: 2em;}
}

.introBox { padding: 4.9em 0 6.2em; display: flex; justify-content: space-between; align-items: center;}
.introBox .videoBox { width: 57%; margin-left: 1.8%;}
.introBox .introLink { width: 39%;}

@media only screen and (max-width:828px) {
	.introBox { display: block;}
	.introBox .videoBox { width: 100%; margin-left: auto;}
	.introBox .introLink { margin-top: 2em; width: 100%;}
}

.introBox .introLink a { display: block; cursor: pointer;
	position: relative; z-index: 0; letter-spacing: 0.1em;
	margin-bottom: 0.45em; margin-left: 1.7em; height: 3.4em; 
line-height: 3.4em; color: #fff; font-weight: bold; text-align: center;
background-color: #005BD0;
-moz-border-radius:0.31em; -webkit-border-radius:0.31em; border-radius:0.31em;
background-image: linear-gradient(to bottom, rgba(121,170,229,1),rgba(6,97,206,1), rgba(6,97,206,1));
}
.introBox .introLink a .pic { position: absolute; left: -1.7em;
 top: 0; width: 3.4em; height: 3.4em;
background: url(../images/pic_bg.png) center center no-repeat;
background-size:contain ;
display: flex; justify-content: center; align-items: center;}
.introBox .introLink a .pic img { display: block; width: 1.52em; height: 1.52em;}

.newPicList {display: flex; justify-content: space-between; align-items: stretch;}
.newPicList .tab { margin-top: 2.6em; width: 45.7%; padding: 0.8em 0 0.8em; 
-moz-border-radius:0.5em; -webkit-border-radius:0.5em; border-radius:0.5em;
 background: linear-gradient(0deg, rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 10%, rgba(255,255,255,0) 90%, rgba(255,255,255,0.2) 100%); 
}
.newPicList .tab .swiper-pro-tab {margin: 0 0.8em; height: 23.7em; border-right:1px solid rgba(255,255,255,0.8) ;}
.newPicList .tab .swiper-pro-tab .swiper-slide { position: relative;z-index: 0; text-align: center;}
.newPicList .tab .swiper-pro-tab .swiper-slide .itemW { padding:0.4em 1.5em 0.4em 0;}
.newPicList .tab .swiper-pro-tab .swiper-slide .item { 
	cursor: pointer; background-color: #fff;
	display: flex; justify-content: space-between; align-items: stretch;
	padding: 0.6em 0.68em;}
	.newPicList .tab .swiper-pro-tab .swiper-slide .pic { width: 5.8em; height: 4em;	}
	.newPicList .tab .swiper-pro-tab .swiper-slide .pic img { display: block; width: 100%; height: 100%;
	object-fit: cover;}
.newPicList .tab .swiper-pro-tab .swiper-slide .txt { margin-left: 1em; flex: 1;
display: flex; flex-direction: column; justify-content: space-between; align-items: stretch;
text-align: left; }
.newPicList .tab .swiper-pro-tab .swiper-slide .txt .name { font-weight: bold; color: #0661ce; line-height: 1.2;}
.newPicList .tab .swiper-pro-tab .swiper-slide .txt .name a {color: #0661ce;}
.newPicList .tab .swiper-pro-tab .swiper-slide .txt .date { line-height: 1.1em; color: #aaaaaa;}
/* .newPicList .tab .swiper-pro-tab .swiper-slide-active::after  { content: "";
  display:block; width: 3px; height: 100%; position: absolute; right: 0; top: 0; bottom: 0;
  background-color: #fff;} */
.newPicList .tab .swiper-pro-tab .active::after  { content: "";
  display:block; width: 0.4em; height: 100%; position: absolute; right: 0; top: 0; bottom: 0;
  background-color: #fff;}



/**/
.newPicList .tab .tabList { margin: 0 0.8em; height: 24em;  overflow-x: hidden; overflow-y: auto;}
.newPicList .tab .itemW { padding:0.4em 1.5em 0.4em 0;}
.newPicList .tab .item { 
	cursor: pointer; background-color: #fff;
	display: flex; justify-content: space-between; align-items: stretch;
	padding: 0.6em 0.68em;}
.newPicList .tab .pic { width: 5.8em; height: 4em;	}
.newPicList .tab .pic img { display: block; width: 100%; height: 100%;
	object-fit: cover;}
.newPicList .tab .txt { margin-left: 1em; flex: 1;
display: flex; flex-direction: column; justify-content: space-between; align-items: stretch;
text-align: left; }
.newPicList .tab .txt .name { font-weight: bold; color: #0661ce; line-height: 1.2;}
.newPicList .tab .txt .name a {color: #0661ce;}
.newPicList .tab .txt .date { line-height: 1.1em; color: #aaaaaa;}
.mCSB_scrollTools .mCSB_draggerRail { background-color: #fff; width: 1px;}
.content_4 .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background-color: #fff;border-radius:0;box-shadow:0 0 0;
}
.content_4 .mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar, 
.content_4 .mCSB_scrollTools .mCSB_dragger.mCSB_dragger_onDrag .mCSB_dragger_bar {
	background-color: #fff;
}
/**/


.newPicList .conPZ { margin-top: 2.6em; width: 53%; background-color: #fff;}
.newPicList .conP { display: none;}
.newPicList .conP.show { display: block;}
.newPicList .conP .picList .pic { display: block; cursor: pointer;
 position: relative; z-index: 0; padding-top: 61%;}
.newPicList .conP .picList .pic img{ position: absolute; z-index: 0;
left: 0; top: 0;
 width: 100%; height: 100%;object-fit: cover; }
.newPicList .conP .picList  .txt { margin: 1.4em 7.6% 0; padding-bottom: 1em; text-align: left;}
.newPicList .conP .picList .date { color: #0661ce;}
.newPicList .conP .picList .name { line-height: 1.4em; height: 2.8em;
 margin-top: 0.9em; color: #1c1c1c; font-weight: bold;
 overflow: hidden;text-overflow:ellipsis;
display:-webkit-box; 
-webkit-box-orient:vertical;
-webkit-line-clamp:2; }
.newPicList .conP .picList .name a { color: #1c1c1c;}
.newPicList .conP .picList .name a:hover { color: #0661ce;}
.newPicList .conP .picList .newMore { margin-top: 1.2em;}
.newPicList .conP .picList .newMore a { color: #0661ce; display: inline-block; 
padding-right: 1.4em;
background:url(../images/arrow_4.png) right 0.3em no-repeat ;
background-size:0.6em auto ;}

@media only screen and (max-width:828px) {
	.newPicList .swiper-pro-tab .swiper-slide .txt { margin: 0 0.8em;}
	.newPicList .conP .picList { margin: 0 auto; }
	.newPicList {display: block;}
	.newPicList .tab { margin-top: 1em; width: auto;padding: 0.8em 0 0.8em; }
	.newPicList .conPZ { width: auto;}
}

.videoBox video { display: block; width: 100%; height: auto;}
		.videoBox img { display: block; width: 100%; height:auto;}
		.videoTxt { position: absolute; left: 0; bottom: -2.1em; margin-top: 0.6em; 
		 line-height: 1.4em; height: 1.4em; text-align: left;
		 overflow: hidden;}
		 
		.videoBox { position: relative; z-index: 0; overflow: hidden;
		-moz-border-radius:1.3em; -webkit-border-radius:1.3em; border-radius:1.3em;}
		#video1 { width:100%; height:auto;}
		.videoBox .btn { cursor:pointer; z-index:100; position:absolute; top:50%; left:50%; margin-left:-1.4em;
		 margin-top:-1.4em; width:2.8em; height:2.8em; background:url(../images/play.png) center center no-repeat; background-size:cover;}
		.videoBox .btn-stop { background-image:url(../images/stop.png)}
		.videoBox .video-mask {z-index:90; position:absolute; top:0%; left:0%;width:100%; height:100%;
		}
		.videoBox .video-pic {z-index:80; position:absolute; top:0%; left:0%;width:100%; height:100%; background: center center no-repeat; background-size:cover;
		}
		.videoBox .btn-stop { display:none;}
		.videoBox:hover .btn-stop { display:block;}